*{box-sizing: border-box;}

section .flexStyle {
  display: flex;
  display: -webkit-flex;
}

.flexColumn {
  -webkit-flex-flow: column wrap;
  flex-flow: column wrap;
}

.w100{
  width:100%;
}

.height100{
  height:100%;
}

.qus,.ans{
  padding:5px;
}

.bloomm_q{
  border-radius: 5px;
  position:relative;
  padding:14px 0;
  background:rgb(218, 248, 251);
  width: 90%;
  margin-right: 55px;
}

.bloomm_a{
  border-radius: 5px;
  position:relative;
  padding:0px 15px;
  background:rgb(255, 225, 214);
  width: 90%;
  margin-left: 57px;
}

.bloom_comments_q{
  word-break : break-all;
  margin-left: -15px;
}

.bloomm_comments_a{
  word-break : break-all;
}

.bloomm_comments_a p {
  padding-left: 1.8em;
  text-indent: -1.8em;
}

.bloomm_q:after{
  border-right: 12px solid rgb(218, 248, 251);
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  content: '';
  margin-top: -10px;
  position: absolute;
  left: -12px;
  /*top: 50%;*/
}

.bloomm_a:after{
  border-left: 12px solid rgb(255, 225, 214);
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  content: '';
  margin-top: -10px;
  position: absolute;
  right: -12px;
  top: 20%;
}
